<Overview>
  <Assemblies>
    <Assembly Name="Microsoft.Build.Framework" Version="2.0.0.0">
      <Attributes>
        <Attribute>
          <AttributeName>System.Runtime.CompilerServices.RuntimeCompatibility(WrapNonExceptionThrows=true)</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Runtime.InteropServices.ComVisible(false)</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Resources.NeutralResourcesLanguage("en-US")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyInformationalVersion("0.0.0.1")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyDefaultAlias("Microsoft.Build.Framework.dll")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.CLSCompliant(true)</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyTrademark("")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyCopyright("(c) 2005 Marek Sieradzki")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyProduct("MONO CLI")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyCompany("Marek Sieradzki")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyConfiguration("Development version")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyDescription("Microsoft.Build.Framework.dll")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyTitle("Microsoft.Build.Framework.dll")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Resources.SatelliteContractVersion("2.0.0.0")</AttributeName>
        </Attribute>
      </Attributes>
    </Assembly>
  </Assemblies>
  <Remarks>To be added.</Remarks>
  <Copyright>To be added.</Copyright>
  <Types>
    <Namespace Name="Microsoft.Build.Framework">
      <Type Name="IBuildEngine" />
      <Type Name="IEventSource" />
      <Type Name="ILogger" />
      <Type Name="ITask" />
      <Type Name="ITaskHost" />
      <Type Name="ITaskItem" />
      <Type Name="BuildErrorEventArgs" />
      <Type Name="BuildEventArgs" />
      <Type Name="BuildFinishedEventArgs" />
      <Type Name="BuildStatusEventArgs" />
      <Type Name="BuildMessageEventArgs" />
      <Type Name="BuildStartedEventArgs" />
      <Type Name="BuildWarningEventArgs" />
      <Type Name="CustomBuildEventArgs" />
      <Type Name="ExternalProjectFinishedEventArgs" />
      <Type Name="ExternalProjectStartedEventArgs" />
      <Type Name="LoadInSeparateAppDomainAttribute" />
      <Type Name="LoggerException" />
      <Type Name="OutputAttribute" />
      <Type Name="ProjectFinishedEventArgs" />
      <Type Name="ProjectStartedEventArgs" />
      <Type Name="RequiredAttribute" />
      <Type Name="TargetFinishedEventArgs" />
      <Type Name="TargetStartedEventArgs" />
      <Type Name="TaskCommandLineEventArgs" />
      <Type Name="TaskFinishedEventArgs" />
      <Type Name="TaskStartedEventArgs" />
      <Type Name="AnyEventHandler" />
      <Type Name="BuildErrorEventHandler" />
      <Type Name="BuildFinishedEventHandler" />
      <Type Name="BuildMessageEventHandler" />
      <Type Name="BuildStartedEventHandler" />
      <Type Name="BuildStatusEventHandler" />
      <Type Name="BuildWarningEventHandler" />
      <Type Name="CustomBuildEventHandler" />
      <Type Name="ProjectFinishedEventHandler" />
      <Type Name="ProjectStartedEventHandler" />
      <Type Name="TargetFinishedEventHandler" />
      <Type Name="TargetStartedEventHandler" />
      <Type Name="TaskFinishedEventHandler" />
      <Type Name="TaskStartedEventHandler" />
      <Type Name="LoggerVerbosity" />
      <Type Name="MessageImportance" />
    </Namespace>
  </Types>
  <Title>Microsoft.Build.Framework</Title>
</Overview>
